/* State and Keywordgroupnames */
"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\"";
"/XML/Single Strings in Tags" = "'Zeichenketten in Tags'";
"/XML/Attributes in Tags" = "Attribute in Tags";
"/XML/Entities" = "Entitäten";
"/XML/Comment" = "<!-- Kommentar -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Deklaration>";
"/XML/Escape" = "<?Prolog?>";
"/XML/SGML Double Dash" = "Warnung über ungültigen SGML-Kommentar";

"Inline CSS" = "Inline-CSS";
"Inline JavaScript" = "Inline-JavaScript";
"Style Tags" = "Stil-Tags";
"Opening Style Tag" = "Öffnendes Stil-Tag";
"Script Tags" = "Skript-Tags";
"Opening Script Tag" = "Öffnendes Skript-Tag";

"/CSS/CSS Attributes" = "CSS-Attribute";
"/CSS/CSS Keywords" = "CSS-Schlüsselwörter";
"/CSS/CSS Digits" = "CSS-Ziffern";
"/CSS/CSS Colors" = "CSS-Farben";
"/CSS/AutodocComment" = "/*\" CSS-Kommentar \"*/";
"/CSS/Comment" = "/* CSS-Kommentar */";
"/CSS/SingleComment" = "// CSS-Kommentar";
"/CSS/String" = "\"CSS-Zeichenketten\"";
"/CSS/Inside curly brackets" = "{CSS innerhalb geschweifter Klammern}";
"/CSS/Round bracket" = "(CSS innerhalb Klammern)";
"/CSS/SingleString" = "'CSS-Zeichenketten'";
"/CSS/Attribute State" = "CSS-Attributzustand";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/JavaScript/Keywords" = "JavaScript-Schlüsselwörter";
"/JavaScript/Numbers" = "JavaScript-Zahlen";
"/JavaScript/Characters" = "JavaScript-Zeichen";
"/JavaScript/FunctionRegex" = "JavaScript-Funktionsaufrufe";
"/JavaScript/AutodocComment" = "/*\" JavaScript-Kommentar \"*/";
"/JavaScript/Comment" = "/* JavaScript-Kommentar */";
"/JavaScript/SingleComment" = "// JavaScript-Kommentar";
"/JavaScript/String" = "\" JavaScript-Zeichenketten\"";
"/JavaScript/SingleString" = "'JavaScript-Zeichenketten'";
"/JavaScript/Regular Expressions" = "JavaScript – Reguläre Ausdrücke";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";